summaryrefslogtreecommitdiff
path: root/install.sh
diff options
context:
space:
mode:
authoranbr <vdr07@deltab.de>2011-10-08 07:43:51 +0200
committeranbr <vdr07@deltab.de>2011-10-08 07:43:51 +0200
commit85d4bfa04ce28b5ec3eb0054306c43bc59c55128 (patch)
treed7878021068d70e2a4ab3044beb5f770a57fc980 /install.sh
parenta71b70567ed73853367d972a95d2a346b2f93989 (diff)
downloadxxv-85d4bfa04ce28b5ec3eb0054306c43bc59c55128.tar.gz
xxv-85d4bfa04ce28b5ec3eb0054306c43bc59c55128.tar.bz2
Merge skins into common directory
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/install.sh b/install.sh
index dc99dcd..54af4d2 100755
--- a/install.sh
+++ b/install.sh
@@ -202,8 +202,8 @@ doInstall()
makeDir "$LIBDIR" 1 && cp -r lib/* "$LIBDIR" || exit 1
makeDir "$SHAREDIR" 1 && cp -r share/* "$SHAREDIR" || exit 1
makeDir "$DOCDIR" 1 && cp INSTALL doc/COPYING doc/CHANGELOG doc/docu.tmpl doc/README "$DOCDIR" || exit 1
- makeDir "$CONTRIBDIR" 1 && cp -r contrib/* "$CONTRIBDIR" || exit 1
- makeDir "$SKINDIR" 1 && cp -r html wml "$SKINDIR" || exit 1
+ makeDir "$CONTRIBDIR" 1 && cp contrib/update-xxv contrib/upgrade-xxv-db.sql "$CONTRIBDIR" || exit 1
+ makeDir "$SKINDIR" 1 && cp -r skins/* "$SKINDIR" || exit 1
(cd "$SKINDIR";ln -s html default) || exit 1
makeDir "$MANDIR" && cp doc/xxvd.1 "$MANDIR" || exit 1
makeDir "$BINDIR" || exit 1